Bug 223660 - man gfs2(8) refers to the gfs2_mkfs manpage
man gfs2(8) refers to the gfs2_mkfs manpage
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gfs2-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Whitehouse
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-21 08:45 EST by Ruben Kerkhof
Modified: 2008-04-21 12:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 12:04:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruben Kerkhof 2007-01-21 08:45:15 EST
Description of problem:

The manpage for gfs2(8) refers to the gfs2_mkfs manpage, but the correct manpage is mkfs.gfs2(8)

How reproducible:

Read gfs2(8), and try man gfs2_mkfs

  
Actual results:

No manual entry for gfs2_mkfs

Expected results:

The manpage for gfs2_mkfs
Comment 1 Chris Feist 2007-04-19 16:12:13 EDT
This bug should be fixed in the next release.
Comment 2 Ruben Kerkhof 2008-01-25 17:27:19 EST
Ping?
Comment 3 Robert Peterson 2008-01-26 09:25:47 EST
I updated the man page in the HEAD branch of CVS.
The RHEL5 branch of cvs already refers to the correct mkfs.gfs2,
but I noticed that gfs2_edit was missing from the list and gfs2_fsck
had "(Still Missing)" which is no longer true.  I'd like to propose
that we open a Bugzilla record for RHEL5 and fix that in RHEL5 as well.
As for Fedora, I'm not sure which CVS branch it gets built from.
At any rate, the HEAD branch is now correct and I'll reassign this
to Chris to get it into a Fedora build as he sees fit.
Comment 4 Bug Zapper 2008-04-04 01:40:12 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Ruben Kerkhof 2008-04-05 04:50:28 EDT
Still present in rawhide.
Comment 6 Steve Whitehouse 2008-04-14 06:40:08 EDT
Fixed in the next release of rawhide.
Comment 7 Steve Whitehouse 2008-04-17 04:00:36 EDT
Sill waiting for this to propagate to the mirrors. Not sure why its taking so
long, its fixed in F-8 though, which is released already.

Note You need to log in before you can comment on or make changes to this bug.